.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/13955/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/13955/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/13955/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.713867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/13955/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/13955/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/13955/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.053055px;}
._0{width:75.988281px;}
.fc1{color:rgb(134,209,216);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(235,235,235);}
.fs1{font-size:64.000004px;}
.fs2{font-size:80.000001px;}
.fs3{font-size:168.000005px;}
.fs0{font-size:288.000009px;}
.y0{bottom:0.000000px;}
.y29{bottom:75.598779px;}
.y21{bottom:89.534718px;}
.y3c{bottom:93.798773px;}
.y3b{bottom:102.534735px;}
.y28{bottom:106.798780px;}
.y20{bottom:117.614738px;}
.y2c{bottom:124.998774px;}
.y3a{bottom:130.614755px;}
.y26{bottom:137.998781px;}
.y1f{bottom:145.694768px;}
.y25{bottom:150.998769px;}
.y2b{bottom:156.198775px;}
.y2e{bottom:156.198805px;}
.y39{bottom:158.694766px;}
.y13{bottom:169.198782px;}
.y24{bottom:182.198770px;}
.y1e{bottom:186.774786px;}
.y2a{bottom:187.398776px;}
.yb{bottom:187.398806px;}
.ye{bottom:200.398783px;}
.y32{bottom:205.598790px;}
.y23{bottom:213.398771px;}
.y1d{bottom:214.854806px;}
.y40{bottom:218.598777px;}
.ya{bottom:218.598807px;}
.y38{bottom:227.854804px;}
.yd{bottom:231.598784px;}
.y31{bottom:236.798791px;}
.y2{bottom:239.340743px;}
.y1c{bottom:242.934827px;}
.y22{bottom:244.598772px;}
.y3f{bottom:249.798778px;}
.y2d{bottom:249.798808px;}
.y37{bottom:255.934824px;}
.y9{bottom:262.798785px;}
.y1b{bottom:271.014818px;}
.y12{bottom:275.798773px;}
.y30{bottom:280.998779px;}
.y36{bottom:284.014805px;}
.y8{bottom:293.998786px;}
.y11{bottom:306.998774px;}
.y1a{bottom:312.094806px;}
.y2f{bottom:312.198780px;}
.y7{bottom:325.198787px;}
.y10{bottom:338.198775px;}
.y19{bottom:340.174788px;}
.y3e{bottom:343.398781px;}
.y1{bottom:351.660737px;}
.y35{bottom:353.174785px;}
.y6{bottom:356.398778px;}
.y18{bottom:368.254779px;}
.yf{bottom:369.398776px;}
.y34{bottom:381.254786px;}
.yc{bottom:387.598776px;}
.y17{bottom:396.334780px;}
.y5{bottom:400.598777px;}
.y33{bottom:409.334792px;}
.y3d{bottom:418.798777px;}
.y4{bottom:431.798778px;}
.y16{bottom:437.414785px;}
.y3{bottom:462.998781px;}
.y15{bottom:465.494782px;}
.y27{bottom:533.822791px;}
.y14{bottom:599.342783px;}
.h3{height:58.281250px;}
.h5{height:116.648441px;}
.h4{height:122.390629px;}
.h2{height:209.671882px;}
.h1{height:209.812507px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x4{left:74.912349px;}
.x2{left:116.516261px;}
.x1{left:126.998746px;}
.x3{left:156.812453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.080057pt;}
._0{width:77.936699pt;}
.fs1{font-size:65.641030pt;}
.fs2{font-size:82.051283pt;}
.fs3{font-size:172.307698pt;}
.fs0{font-size:295.384625pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:77.537209pt;}
.y21{bottom:91.830480pt;}
.y3c{bottom:96.203870pt;}
.y3b{bottom:105.163830pt;}
.y28{bottom:109.537210pt;}
.y20{bottom:120.630501pt;}
.y2c{bottom:128.203871pt;}
.y3a{bottom:133.963851pt;}
.y26{bottom:141.537211pt;}
.y1f{bottom:149.430532pt;}
.y25{bottom:154.870532pt;}
.y2b{bottom:160.203872pt;}
.y2e{bottom:160.203902pt;}
.y39{bottom:162.763862pt;}
.y13{bottom:173.537213pt;}
.y24{bottom:186.870533pt;}
.y1e{bottom:191.563883pt;}
.y2a{bottom:192.203873pt;}
.yb{bottom:192.203903pt;}
.ye{bottom:205.537214pt;}
.y32{bottom:210.870554pt;}
.y23{bottom:218.870534pt;}
.y1d{bottom:220.363904pt;}
.y40{bottom:224.203874pt;}
.ya{bottom:224.203904pt;}
.y38{bottom:233.697234pt;}
.yd{bottom:237.537215pt;}
.y31{bottom:242.870555pt;}
.y2{bottom:245.477685pt;}
.y1c{bottom:249.163925pt;}
.y22{bottom:250.870535pt;}
.y3f{bottom:256.203875pt;}
.y2d{bottom:256.203905pt;}
.y37{bottom:262.497255pt;}
.y9{bottom:269.537216pt;}
.y1b{bottom:277.963916pt;}
.y12{bottom:282.870536pt;}
.y30{bottom:288.203876pt;}
.y36{bottom:291.297236pt;}
.y8{bottom:301.537217pt;}
.y11{bottom:314.870537pt;}
.y1a{bottom:320.097237pt;}
.y2f{bottom:320.203877pt;}
.y7{bottom:333.537218pt;}
.y10{bottom:346.870538pt;}
.y19{bottom:348.897218pt;}
.y3e{bottom:352.203878pt;}
.y1{bottom:360.677679pt;}
.y35{bottom:362.230549pt;}
.y6{bottom:365.537209pt;}
.y18{bottom:377.697209pt;}
.yf{bottom:378.870539pt;}
.y34{bottom:391.030549pt;}
.yc{bottom:397.537206pt;}
.y17{bottom:406.497210pt;}
.y5{bottom:410.870540pt;}
.y33{bottom:419.830556pt;}
.y3d{bottom:429.537207pt;}
.y4{bottom:442.870541pt;}
.y16{bottom:448.630548pt;}
.y3{bottom:474.870544pt;}
.y15{bottom:477.430545pt;}
.y27{bottom:547.510554pt;}
.y14{bottom:614.710547pt;}
.h3{height:59.775641pt;}
.h5{height:119.639427pt;}
.h4{height:125.528850pt;}
.h2{height:215.048084pt;}
.h1{height:215.192315pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x4{left:76.833178pt;}
.x2{left:119.503857pt;}
.x1{left:130.255124pt;}
.x3{left:160.833285pt;}
}
